/*
Theme Name: STV video theme 2020
Template: videoly
Author: Child Theme Configurator
Author URI: Madbox
Description: Custom STV video theme (Videoly Child)
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.0.1578604080
Updated: 2020-01-09 22:08:00

*/

.tt-s-popup-btn {
    display: none;
}

/* ALL CSS */
body {
	color: #111;
}
h1, h2, h3 {
	font-family: Dosis, sans-serif;
    line-height: 1.4em;
    padding: 10px 0px;
}
p {
    margin: 0 0 20px!important;
}
h2, 
.tt-header .main-nav > ul > li > a {
	font-size: 21px;
}
.c-btn.type-1, .tt-comment-form .form-submit {
	font-size: 16px!important;
}
.c-btn.type-1 span, .c-btn.type-1 input, .tt-comment-form .form-submit input {
    padding: 5px 35px 5px 35px;
}
.epyt-gallery-title {
    font-size: 110%!important;
}
.tt-s-popup-field input[type="text"], .tt-slide-2-title span, input, textarea, select {
    width: 100%;
    border: none;
    border-bottom: solid 1px #eaeaea;
    padding: 10px;
}
.simple-text a {
    color: #b2374c;
}
.tt-footer {
	color: #fff;
}
iframe {
    width: 100%;
}
.tt-mobile-nav > ul > li > a,
.tt-title-block-2, .comment-reply-title {
    opacity: 1;
}

/* HEADER */
.tt-sponsor-info {
	height: 64px;
}
.tt-heading:before {
	background: #458bad; 
}
.tt-heading.title-wrapper {
    text-align: center;
    text-transform: uppercase;
}

/* FOOTER */
.tt-footer .fa {
	font-size: 44px;
}